@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #777777;
	font-size: 100%;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #cfcfcf;
}

h1 {
	color: #25476C;
	font-size: 24px;
	margin: 3px 0px 25px 0px;
	font-weight: bold;
}
h2 {
	color: #25476C;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: #244669;
	margin-top: 12px;
	margin-bottom: 0px;
}
h4 {
	color: #000000;
	margin-top: 12px;
	margin-bottom: 12px;
}
h5 {
	color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
a          {
	color: #36C;
}
a:visited  { color: black; }
a:hover    { color: #5872f4; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
#bannerArea {
	width: 100%;
	height: 83px;
	background-image: url(images/line_header.gif);
	background-repeat: repeat-x;
	background-color: #ffffff;
}

#bannerArea img {
	border-style: none;
}

#bannerArea .container {
	width: 980px;
	height:83px;
}

#toplogo {
	float: left;
	padding-top: 0px;
	width: 580px;
}

#univ {
	float: right;
	right: 100px;
	width: 280px;
	top: 0px;
}

#contact {
	float: right;
	right: 0px;
	top: 50px;
}

/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: url(images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #436d9c;
}
.topnavigationArea .container {
	background-image: url(images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #436d9c;
	width: 980px;
}

.topnavigationgroup {
	margin: 0px;
	float: left;
	padding-right: 1px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

ul.MenuBarHorizontal {
	font-size: 80%;
    font-family:Tahoma, Geneva, sans-serif;
    font-weight:bold;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #f0eff0;
	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
}

.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/content_bkgd.jpg);
	background-repeat: no-repeat;
	background-color: #f2f2f2;
}

.topcontent {
	width: 860px;
	padding-left: 40px;
	padding-right: 40px;
	float: none;
}

.maincontent {
	width: 650px;
	padding-left: 40px;
	padding-right: 40px;
	float: right;
}

.contentmenu {
	padding-top: 0px;
	float: left;
	padding-left: 0px;

	width: 210px;
}

h2.caption{
	clear: both;
	border-left: 5px solid #660066;
	border-bottom: 1px solid #aaaaaa;
	padding-left: 5px;
	margin-top: 40px;
	width: 670px;
	min-height: 10px;
	font-weight: normal;
	color: #00789a;
}

h2.parent_name {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-left: 0px;
	color: #00789a;
}

.contentmenu ul.children {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-bottom: dashed 1px #000000;
}

.contentmenu li {
	line-height: 1.2em;
	background-color: #dcdcdc;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top: dashed 1px #000000;
}

.contentmenu li.current_page_item {
	background-color: #ffffff;
}

.contentmenu li.current_page_item a:visited {
	color: #ff8c26;
}

.contentmenu a:link {
	color: #000000;
	text-decoration: none;
}

.contentmenu a:visited {
	color: #000000;
	text-decoration: none;
}

.contentmenu a:hover {
	color: #ff8c26;
	text-decoration: underline;
}

.contentmenu a:active {
	color: #000000;
	text-decoration: none;
}

.newsevent {
	table-layout: fixed;
	width: 660px;
	border-left: 1px solid #c8c8c8;
	margin-bottom: 8px;
}

.date {
	width: 120px
}

.topicon {
	clear: both;
	float: right;
	margin-bottom: 10px;
	border-style: none;
}
.imageright {	
	margin-left: 5px;
	float: right;
}
/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #cfcfcf;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.footerArea .container {
	height: 77px;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
